Subject: Re: Give your customers more options to pay with PayPal Credit
From: "LLPS Customer Service" <[email-masked]>
To: "Reagan, Philip" <[email-masked]>
Date: Tue, 27 Jun 2017 10:28:44 -0400

Hello Phillip.
We are currently in transition now with some of our systems. I will be in touch when we are more in a position to add this function.
Thank you,
Michael B
LLPS

From: Reagan, Philip 
Sent: Tuesday, June 27, 2017 10:13 AM
To: [email-masked] 
Subject: Give your customers more options to pay with PayPal Credit

Hello Michael Bishop, 

I wanted to let you know how you can drive repeat purchases and help ensure your most loyal customers stick around.

It's a win-win: You sell more and your customers can pay over time. PayPal Credit gives your customers options, making buying easier for them and selling easier for you. By adding free and ready-made banners to your company's website, you can help drive an increase in sales and repeat customers. Adding a banner is FREE and easy to do, just copy and paste the code from our website to yours! 

Getting started

To add your banners right away, visit our financing portal and follow the steps below:

1         Login using your PayPal.com credentials

2         Read and accept the operating agreement

3         Click on the banners you want

4         Copy the Java code into the source code of your website or email

Why add banners?

Flexibility to pay 

Let customers know they can take their time on larger purchases.

Set up in minutes 

Add banners to web and mobile sites in a few clicks.

Increase sales 

Boost awareness for a secure and simple payment option.

Great placements are key

Remember, the banners are most effective when they are placed in locations that your customers can easily see while shopping and making purchase decisions.  Some proven effective placements include:

.         Your homepage, above the fold  -OR-

.         Your product pages, near the "add to cart' button -OR-

.         Your shopping cart and/or order summary page    -OR all 3 places -

Get started today by visiting https://financing.paypal.com/.  

If you have any questions or need assistance, I can be reached at 1-877-896-6424, extension 45807.  I am available between the hours of 7:00am to 3:30pm Central Time.

 

Thanks,

Philip Reagan / Business Consultant

Ph: 877-896-6424 ext 45807

Mon-Fri 7am-3:30pm

email [email-masked]

7700 Eastport Parkway

La Vista, NE  68128
USA

PayPal.com